[PACENOTES]
count=5

[P0]
type=21
distance=183.1825
flag=0
[P1]
type=23
distance=4302.75
flag=0
[P2]
type=23
distance=7692.672
flag=0
[P3]
type=22
distance=12742.43
flag=0
[P4]
type=24
distance=13036.17
flag=0
